Subject: Ackanomic Digest V1 #461
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest      Saturday, January 18 1997      Volume 01 : Number 461

----------------------------------------------------------------------

Date: Fri, 17 Jan 1997 23:01:43 -0600
From: Eric Freeman <[email-masked]>
Subject: Re: Acka: What Phoebe Said

Phoebe said much the same thing to me once.

AirHead
(who is crassly advertising his pathetic web page)

- -- 

       \\\|///
     \\  - -  //
      (  @ @  )
+---oOOo-(_)-oOOo--------------------------------------------+
|                                                            |
|      http://www.visioncom.net/users/ericfree/home.html     |
|                                                            |
|   oooO                                                     |
|  (   )    Oooo                                             |
|   \ (     (   )                                            |
+----\_)-----) / --------------------------------------------+
            (_/

------------------------------

Date: Fri, 17 Jan 1997 22:47:34 -0800 (PST)
From: fnord <[email-masked]>
Subject: Re: Acka:  Proposal 1634

Malenkai spake thusly
> 
> > Proposal 1634
> > Saaramaa
> > Malenkai
> 
> Jan 17 21:47 EST: -2 Malenkai: retracting proposal 1634
> 
> I just needed the title in the proposal archive for future use.

It's statements like this that make me worry.

fnord

------------------------------

Date: Fri, 17 Jan 1997 23:55:02 -0600
From: Eric Freeman <[email-masked]>
Subject: Acka: Prosthetic Forehead

I would like to purchase a prosthetic forehead.  It looks like a fairly normal
human forehead, but at the top of the part which covers the wearer's forehead
it curves up over the top of the head in a shape and color closely resembling
the hat worn by Peter Sellers in the Pink Panther movies.  It continues back and
down behind the wearer, in a shape and color closely resembling the trench-coat
worn by Peter Sellers in the Pink Panther movies.  As soon as the purchase is 
official, I shall wear it.

AirHead
(who has wanted to do this ever since posting his picture to the Acka Gallery)

- -- 

       \\\|///
     \\  - -  //
      (  @ @  )
+---oOOo-(_)-oOOo--------------------------------------------+
|                                                            |
|      http://www.visioncom.net/users/ericfree/home.html     |
|                                                            |
|   oooO                                                     |
|  (   )    Oooo                                             |
|   \ (     (   )                                            |
+----\_)-----) / --------------------------------------------+
            (_/

------------------------------

End of Ackanomic Digest V1 #461
*******************************